&Close=Fermer
&Password:=
&Register...=
&Server:=
&Status:=
&Stop=
&Stop Share Book=
&Upload Now...=
&User Name:=
&View Web Book...=
All the data of the book will be re-uploaded because you changed the host.\nContinue?=
Book=
Book Name on Web:=
Book Share=
Book Share Options=
Cancel=Annuler
Change &Options...=
CyberArticle=
Details:=
Do you want to stop sharing this book?=
Failed to download the server list.=
Failed to save data to book.=
Failed to upload your book.=
Finished to upload.=
http://d.asktech.cn/caweb/serverlist.xml=
Invalid port number.=
OK=OK
P&ort:=
Passwor&d:=
Please enter the host port.=
Please enter the password.=
Please enter the user name.=
Please enter the web book name.=
Please select a Host.=
Progress:=
Proxy=
Ser&ver:=
Server=
Share your book on Web=
Share your book on Web...=
Succeeded to upload your book.=
Unknown status.=
User canceled.=